
#wb_header { height: 105px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 948px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: transparent url("../gallery_gen/1366bb55168483588a1e719b7f07cc7f.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1133px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1103px; overflow: visible; min-height: 1133px; }
#wb_element_instance28 { top: 36px; left: 420px; min-width: 570px; width: 570px; min-height: 38px; height: 38px; display: block; z-index: 428; }
#wb_element_instance28 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance28, #wb_element_instance28 ul { text-align: right; }
#wb_element_instance28 ul ul { background: #5139a8 none repeat scroll left top; }
#wb_element_instance28 li { margin: 0px 0px 0px 0px; }
#wb_element_instance28 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance28 li.over > a, #wb_element_instance28 li:focus > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffe347; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance28 li.active > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffe347; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance28:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance28:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance28:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance29 { top: 10px; left: 280px; min-width: 320px; width: 320px; min-height: 28px; height: 28px; display: block; z-index: 429; }
#wb_element_instance30 { top: 114px; left: 69px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 319; }
#wb_element_instance30 > .wb_shp { background: #ffd500 none repeat scroll left top; background-size: auto auto; border: 8px solid #ffffff; opacity: 0.8; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance31 { top: 114px; left: 391px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 320; }
#wb_element_instance31 > .wb_shp { background: #ffd500 none repeat scroll left top; background-size: auto auto; border: 8px solid #ffffff; opacity: 0.8; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance32 { top: 114px; left: 724px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 331; }
#wb_element_instance32 > .wb_shp { background: #ffd500 none repeat scroll left top; background-size: auto auto; border: 8px solid #ffffff; opacity: 0.8; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance33 { top: 159px; left: 769px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 332; }
#wb_element_instance33 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { top: 158px; left: 115px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 335; }
#wb_element_instance34 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { top: 166px; left: 442px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 336; }
#wb_element_instance35 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 447; }
#wb_element_instance37 { top: 30px; left: 750px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 448; }
#wb_element_instance37 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance38 { top: 360px; left: 450px; min-width: 520px; width: 520px; min-height: 528px; height: 528px; display: block; z-index: 190; }
#wb_element_instance39 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; z-index: 122; }
#wb_element_instance40 { top: 340px; left: 0px; min-width: 990px; width: 990px; min-height: 510px; height: 510px; display: block; z-index: 117; }
#wb_element_instance40 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 510px; }
#wb_element_instance41 { top: 360px; left: 0px; min-width: 430px; width: 430px; min-height: 400px; height: 400px; display: block; z-index: 295; overflow: hidden; }
#wb_element_instance41 img { width: 600px; height: 400px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance42 { top: 908px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance43 { top: 95px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
